Error: "The Host Module HTTPS port number specified is already in use." when installing F-secure Pol

This discussion has a more recent version.
Customer_CareCustomer_Care Posts: 548 F-Secure Employee

Issue:

When installing F-Secure Policy Manager 14.x, user receives the following error after clicking Next on the Configure ports page:

Error: "The Host Module HTTPS port number specified is already in use."

 

Resolution:

If the port you have chosen for F-Secure Policy Manager communication is in use by other services (e.g Microsoft webserver), thus causing a conflict, you can solve the issue by changing the port F-Secure Policy Manager will use or by deactivating the service causing the conflict or changing the port that service is using. 

 

Article no: 000018483

Sign In or Register to comment.